<div style="height: 250px; padding-top: 100px; text-align: center;"><?php echo $result["msg"]; ?></div>

<script type="text/javascript">
$(document).ready(function(){
    setTimeout(function (){top.location = "<?php echo $result["url"]; ?>";},2000);
});
</script>